---
group:
  name: 'ShuxinWen'
  description: ''
  projects:
  - name: 'audiovisualization'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'automaticspeechrecognition-asr-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'choicetime'
    description: ''
    mirrorRelease: false
    topic: ''
  